[@bigcommerce/checkout-sdk](../README.md) / HostedStoredCardFieldOptionsMap

# Interface: HostedStoredCardFieldOptionsMap

## Table of contents

### Properties

- [cardCodeVerification](HostedStoredCardFieldOptionsMap.md#cardcodeverification)
- [cardNumberVerification](HostedStoredCardFieldOptionsMap.md#cardnumberverification)

## Properties

### cardCodeVerification

• `Optional` **cardCodeVerification**: [`HostedStoredCardFieldOptions`](HostedStoredCardFieldOptions.md)

___

### cardNumberVerification

• `Optional` **cardNumberVerification**: [`HostedStoredCardFieldOptions`](HostedStoredCardFieldOptions.md)
